#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=varzeqan2.14_base.ps
projection=-JM16.0c+
region=-R47.0/47.9/37.6/38.1
gmt psbasemap $region $projection -Bxa0.2f0.1 -Bya0.2f0.1 -BWeSn+t'Base Map varzeqan2.14' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    37.753    47.583
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    37.979    47.108
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    37.746    47.405
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    37.769    47.503
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    37.740    47.504
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    37.721    47.619
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    37.839    47.172
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    37.851    47.172
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    37.710    47.425
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    37.746    47.467
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    37.726    47.476
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    37.686    47.816
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    37.725    47.504
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    37.696    47.444
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    37.738    47.500
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    37.748    47.495
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    37.729    47.472
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    37.732    47.484
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    37.687    47.443
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    37.746    47.496
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    37.722    47.464
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    37.684    47.448
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    37.733    47.477
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    37.751    47.394
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    37.713    47.445
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    37.729    47.501
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    37.686    47.440
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    37.685    47.451
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    37.678    47.446
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    37.679    47.437
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.752    47.585
    37.753    47.583
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.839    47.489
    37.753    47.583
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.976    47.105
    37.979    47.108
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.934    47.458
    37.979    47.108
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.749    47.406
    37.746    47.405
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.755    47.433
    37.746    47.405
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.769    47.504
    37.769    47.503
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.786    47.488
    37.769    47.503
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.737    47.508
    37.740    47.504
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.783    47.541
    37.740    47.504
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.722    47.621
    37.721    47.619
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.729    47.607
    37.721    47.619
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.841    47.176
    37.839    47.172
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.802    47.227
    37.839    47.172
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.852    47.169
    37.851    47.172
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.787    47.260
    37.851    47.172
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.708    47.421
    37.710    47.425
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.705    47.424
    37.710    47.425
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.748    47.464
    37.746    47.467
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.739    47.451
    37.746    47.467
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.725    47.480
    37.726    47.476
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.723    47.494
    37.726    47.476
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.686    47.815
    37.686    47.816
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.683    47.828
    37.686    47.816
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.724    47.506
    37.725    47.504
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.719    47.527
    37.725    47.504
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.695    47.445
    37.696    47.444
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.693    47.453
    37.696    47.444
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.736    47.500
    37.738    47.500
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.739    47.515
    37.738    47.500
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.747    47.497
    37.748    47.495
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.729    47.512
    37.748    47.495
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.729    47.471
    37.729    47.472
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.714    47.482
    37.729    47.472
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.730    47.485
    37.732    47.484
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.736    47.487
    37.732    47.484
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.687    47.443
    37.687    47.443
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.672    47.457
    37.687    47.443
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.745    47.495
    37.746    47.496
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.737    47.501
    37.746    47.496
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.722    47.462
    37.722    47.464
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.718    47.468
    37.722    47.464
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.685    47.447
    37.684    47.448
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.679    47.458
    37.684    47.448
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.732    47.477
    37.733    47.477
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.725    47.473
    37.733    47.477
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.750    47.394
    37.751    47.394
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.732    47.407
    37.751    47.394
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.712    47.446
    37.713    47.445
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.699    47.449
    37.713    47.445
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.728    47.501
    37.729    47.501
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.717    47.518
    37.729    47.501
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.686    47.438
    37.686    47.440
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.709    47.451
    37.686    47.440
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.684    47.452
    37.685    47.451
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.673    47.465
    37.685    47.451
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.680    47.441
    37.678    47.446
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.669    47.460
    37.678    47.446
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.680    47.436
    37.679    47.437
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.666    47.444
    37.679    47.437
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    37.753    47.583    26.089     1.250     2.586
    37.979    47.108    34.295     3.785     5.114
    37.746    47.405    71.524     1.754     4.436
    37.769    47.503   -11.993     0.691     2.826
    37.740    47.504    72.530     1.758     1.863
    37.721    47.619    78.261     1.206     1.604
    37.839    47.172     9.886     0.843     1.158
    37.851    47.172     6.577     1.025     1.151
    37.710    47.425   -77.814     1.687     2.312
    37.746    47.467    30.932     2.181     3.295
    37.726    47.476    22.093     0.716     1.051
    37.686    47.816    43.163     1.036     2.825
    37.725    47.504     4.916     0.749     0.809
    37.696    47.444    -1.644     1.468     2.126
    37.738    47.500    11.431     1.146     1.336
    37.748    47.495    26.834     1.259     2.556
    37.729    47.472    30.436     1.332     2.608
    37.732    47.484    46.018     1.732     2.494
    37.687    47.443    10.099     0.887     1.272
    37.746    47.496    36.733     1.438     2.112
    37.722    47.464    35.330     1.319     1.920
    37.684    47.448    49.033     1.734     2.516
    37.733    47.477    43.037     1.254     2.008
    37.751    47.394    13.361     0.817     0.957
    37.713    47.445    22.972     1.075     2.159
    37.729    47.501    26.317     0.991     2.140
    37.686    47.440    45.074     1.949     2.667
    37.685    47.451    24.090     0.793     0.859
    37.678    47.446    23.295     0.948     1.389
    37.679    47.437    29.653     1.168     2.317
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    37.632    47.073    54.923     1.780     2.667
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    37.632    47.095   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    37.632    47.073     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    37.632    47.073     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    37.587    47.073   5 km
END
