#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=varzeqan2.14_dcal.ps
projection=-JM16.0c+
region=-R44.7/50.2/35.8/39.9
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration varzeqan2.14' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.753    47.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.753    47.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.753    47.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.753    47.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.753    47.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.753    47.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.753    47.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.753    47.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.753    47.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.753    47.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.753    47.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.753    47.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.753    47.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.979    47.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.979    47.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.746    47.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.746    47.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.746    47.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.746    47.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.746    47.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.746    47.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.746    47.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.746    47.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.746    47.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.746    47.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.746    47.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.769    47.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.769    47.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.769    47.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.769    47.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.769    47.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.769    47.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.769    47.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.740    47.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.740    47.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.740    47.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.740    47.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.740    47.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.740    47.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.740    47.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.740    47.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.740    47.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.721    47.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.721    47.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.721    47.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.721    47.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.721    47.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.721    47.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.721    47.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.721    47.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.721    47.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.721    47.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.721    47.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.721    47.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.721    47.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.721    47.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.839    47.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.839    47.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.839    47.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.839    47.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.839    47.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.839    47.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.839    47.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.839    47.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.839    47.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.839    47.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.839    47.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.916    48.241
    37.839    47.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.916    48.241
    37.839    47.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.851    47.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.851    47.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.851    47.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.851    47.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.851    47.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.851    47.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.851    47.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.851    47.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.851    47.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.916    48.241
    37.851    47.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.916    48.241
    37.851    47.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.851    47.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.710    47.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.710    47.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.710    47.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.710    47.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.710    47.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.710    47.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.710    47.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.710    47.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.710    47.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.710    47.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.710    47.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.710    47.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.746    47.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.746    47.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.746    47.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.746    47.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.746    47.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.386    48.840
    37.746    47.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.746    47.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.726    47.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.726    47.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.726    47.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.726    47.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.726    47.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.048    46.332
    37.726    47.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.726    47.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.726    47.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.726    47.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.726    47.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.726    47.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.386    48.840
    37.726    47.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.726    47.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.726    47.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.726    47.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.916    48.241
    37.726    47.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.916    48.241
    37.726    47.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.686    47.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.686    47.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.686    47.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.686    47.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.686    47.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.386    48.840
    37.686    47.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.386    48.840
    37.686    47.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.725    47.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.725    47.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.725    47.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.725    47.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.725    47.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.725    47.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.725    47.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.386    48.840
    37.725    47.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.386    48.840
    37.725    47.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.725    47.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.725    47.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.696    47.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.696    47.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.386    48.840
    37.696    47.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.696    47.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.696    47.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.738    47.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.738    47.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.738    47.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.738    47.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.386    48.840
    37.738    47.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.738    47.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.738    47.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.738    47.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.386    48.840
    37.738    47.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.748    47.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.748    47.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.748    47.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.748    47.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.748    47.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.386    48.840
    37.748    47.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.748    47.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.748    47.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.386    48.840
    37.748    47.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.729    47.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.729    47.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.729    47.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.729    47.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.386    48.840
    37.729    47.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.729    47.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.732    47.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.732    47.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.732    47.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.732    47.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.386    48.840
    37.732    47.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.687    47.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.687    47.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.687    47.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.687    47.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.687    47.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.687    47.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.687    47.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.386    48.840
    37.687    47.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.687    47.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.687    47.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.386    48.840
    37.687    47.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.746    47.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.746    47.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.746    47.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.746    47.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.746    47.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.386    48.840
    37.746    47.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.746    47.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.722    47.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.722    47.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.722    47.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.722    47.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.722    47.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.386    48.840
    37.722    47.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.722    47.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.684    47.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.684    47.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.684    47.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.684    47.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.684    47.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.684    47.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.386    48.840
    37.684    47.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.684    47.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.733    47.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.733    47.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.733    47.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.733    47.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.733    47.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.733    47.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.733    47.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.386    48.840
    37.733    47.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.733    47.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.751    47.394
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.751    47.394
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.751    47.394
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.751    47.394
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.751    47.394
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.751    47.394
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.386    48.840
    37.751    47.394
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.751    47.394
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.751    47.394
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.386    48.840
    37.751    47.394
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.713    47.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.713    47.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.713    47.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.713    47.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.713    47.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.713    47.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.386    48.840
    37.713    47.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.713    47.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.729    47.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.729    47.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.729    47.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.729    47.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.729    47.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.729    47.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.386    48.840
    37.729    47.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.729    47.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.686    47.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.686    47.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.686    47.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.686    47.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.386    48.840
    37.686    47.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.685    47.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.685    47.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.685    47.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.685    47.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.685    47.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.685    47.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.386    48.840
    37.685    47.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.685    47.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.685    47.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.678    47.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.678    47.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.678    47.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.678    47.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.678    47.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.678    47.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.678    47.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.386    48.840
    37.678    47.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.678    47.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.678    47.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.386    48.840
    37.678    47.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.679    47.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.679    47.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.679    47.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.679    47.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.679    47.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.679    47.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.386    48.840
    37.679    47.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.679    47.437
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    37.825    47.663     0.300
    37.305    47.264     0.300
    37.701    46.889     0.300
    38.317    47.043     0.300
    38.235    46.150     0.300
    37.678    45.984     0.300
    38.808    47.894     0.300
    38.643    48.340     0.300
    38.560    48.791     0.300
    38.710    48.779     0.300
    36.671    48.685     0.300
    38.283    45.619     0.300
    38.916    48.241     0.300
    37.564    49.095     0.300
    38.386    48.840     0.300
    38.048    46.332     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.753    47.583     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.979    47.108     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.746    47.405     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.769    47.503     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.740    47.504     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.721    47.619     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.839    47.172     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.851    47.172     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.710    47.425     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.746    47.467     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.726    47.476     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.686    47.816     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.725    47.504     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.696    47.444     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.738    47.500     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.748    47.495     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.729    47.472     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.732    47.484     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.687    47.443     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.746    47.496     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.722    47.464     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.684    47.448     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.733    47.477     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.751    47.394     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.713    47.445     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.729    47.501     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.686    47.440     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.685    47.451     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.678    47.446     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.679    47.437     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    37.738    47.453     0.000   222.000   222.000
    37.738    47.453     0.000   444.000   444.000
END
